[submodule "src/libs/SDL_inprint"]
	path = src/libs/SDL_inprint
	url = git://github.com/driedfruit/SDL_inprint.git
[submodule "src/libs/binaryheap"]
	path = src/libs/binaryheap
	url = git://github.com/driedfruit/binaryheap.git
[submodule "src/libs/lazyass"]
	path = src/libs/lazyass
	url = git://github.com/driedfruit/SDL_lazyass.git
[submodule "src/libs/libcsslike"]
	path = src/libs/libcsslike
	url = git://github.com/driedfruit/libcsslike.git
[submodule "src/libs/savepng"]
	path = src/libs/savepng
	url = git://github.com/driedfruit/SDL_SavePNG.git
